#include<stdio.h>
int main()
{
	//tarife pointer
	double *Zel, *Masahat, *Mohit;
	//gereftane fazaye hafeze baraye pointer ha
	Zel = (double*)malloc(sizeof(double));
	Masahat = (double*)malloc(sizeof(double));
	Mohit = (double*)malloc(sizeof(double));
	
	//pardazesh barname
	printf("Tole Zel-e morabae ra vared konid : ");
	scanf("%lf", Zel);
	*Masahat = (*Zel) * (*Zel);
	*Mohit = (*Zel) * 4;
	printf("\nMasahat = %g\nMohit = %g\n", *Masahat, *Mohit);
	
	//azad sazi fazaye hafeze baraye pointer ha
	free(Zel);
	free(Masahat);
	free(Mohit);

	getch();
}

